# Get one chat session
Source: https://docs.simpleserve.ai/docs/api-reference/sessions/get-sessions-session_id

Method: GET /v1/sessions/{session_id}
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/sessions/{session_id}",
  "method": "GET",
  "tags": [
    "Sessions"
  ],
  "operationId": "getSession",
  "summary": "Get one chat session",
  "parameters": [
    {
      "name": "session_id",
      "in": "path",
      "required": true,
      "schema": {
        "$ref": "#/components/schemas/SessionId"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "The session and its ordered turns.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SessionDetail"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    }
  }
}
```